DISPOSITIVI SUPPORTATI

Perché l'app EV3 Programmer possa essere utilizzata sul tablet, il dispositivo deve soddisfare determinati requisiti. I requisiti riguardano sia il sistema operativo (OS) sia il tipo di dispositivo:

iPad

  • Requisiti OS:  almeno iOS 8.0
  • Dispositivi supportati: iPad 2 o versione successiva

Tablet Android

  • Dispositivi Android raccomandati:

-       Samsung Galaxy Tab 3 8

-       Samsung Galaxy Tab 3 10.1

-       Samsung Galaxy Tab 4 10.1

-       Samsung Galaxy Tab 4 7

-       Samsung Galaxy Note 10.1

-       Samsung Galaxy Tab S

-       Amazon Kindle Fire HDX

-       Amazon Kindle Fire HDX 8.9"

-       Google  Nexus 9

-       Sony Xperia Z3 Tablet Compact (8")